<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="5dp"
    android:layout_marginRight="5dp"
    android:layout_marginTop="10dp"
    android:paddingLeft="5dp"
    android:paddingRight="5dp"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@android:color/transparent">
    <android.support.v7.widget.CardView
        xmlns:card_view="http://schemas.android.com/apk/res-auto"
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        card_view:cardCornerRadius="4dp"
        android:layout_marginTop="10dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <ImageView
                android:layout_margin="5dp"
                android:id="@+id/imgProduct"
                android:layout_alignParentLeft="true"
                android:layout_width="@dimen/image_width"
                android:layout_height="@dimen/image_height"
                android:contentDescription="@string/app_name"/>
            <RelativeLayout
                android:layout_margin="5dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toLeftOf="@+id/imgDelete"
                android:layout_toRightOf="@+id/imgProduct">
                <TextView
                    android:id="@+id/txtProductName"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    style="@style/MyShopBag.ItemStyle"/>
                <TextView
                    android:id="@+id/txtProductPrice"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/txtProductName"
                    style="@style/MyShopBag.ItemPrice"/>
                <TextView
                    android:id="@+id/txtQty"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/txtProductPrice"
                    style="@style/MyShopBag.ItemPrice"/>
                <RelativeLayout
                    android:id="@+id/relTotalAmt"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/txtQty">
                    <TextView
                        android:id="@+id/txtTotalAmt"
                        android:layout_marginRight="5dp"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        style="@style/MyShopBag.ItemPrice"
                        android:gravity="right"
                        android:textColor="@android:color/darker_gray"
                        android:layout_marginBottom="10dp"/>
                </RelativeLayout>
            </RelativeLayout>
            <ImageView
                android:layout_margin="5dp"
                android:id="@+id/imgDelete"
                android:layout_alignParentRight="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:clickable="true"
                android:contentDescription="@string/app_name"
                android:src="@mipmap/delete"/>
        </RelativeLayout>
    </android.support.v7.widget.CardView>
</RelativeLayout>